Subject: Logging

From: Yilmaz Oztanir <[email-masked]>
Date: Thu, 27 Aug 1998 13:33:12 +0100

Hi Everyone

I have a question about logging of wu-ftp logins on Solaris 2.6. Where
does wu-ftp log logins? I can see access denials in /var/adm/messages
and file transfers in xferlog, but I can't see actual logins. I think
they are in the /var/adm/wtmp file, but I cannot find them if i use
'last'. Also, I have enabled command logging, but no commands are being
logged.

Thanks to anyone who can help

Yilmaz